﻿TD.WizardTabStyle
{
    font-family: Verdana;
    text-align: center;
    background-color: #ffffff;
}

div.WizardPageSection
{
   padding-bottom: 20px;
}

div.WizardPageSectionHeading
{
    padding: 10px 0px 10px 0px; 
    font-family: Verdana; 
    font-size: 9pt; 
    font-weight: bold;
    color: #3b6c82;
}

input.InputDisabled
{
    background-color: #f0f0f1;
}

input.TransparentInput
{
    border: none;
    background-color: Transparent;
    padding: 0px 0px 0px 0px;
    font-size: 9pt;
    color: #666666;
}

input.InputError
{
    border: #cd0a0a 1px solid;
}

div#WizardSessionDataPanel 
{
    width: 100%;
}

span.WizardPageHeading
{
    color: #30363f;
    padding: 5px 5px 5px 5px;
    FONT-WEIGHT: lighter;
    font-style: italic;
    FONT-SIZE: 14pt;
    FONT-FAMILY: Verdana;
    WHITE-SPACE: nowrap; 
    float: left;
}

span.WizardPageSubHeading
{
    color: #003366;
    margin: 5px 0px 15px 0px;
    padding: 5px 5px 5px 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
}
TD.WizardTabStyleSelected
{
    font-family: Verdana;
    margin: 3px;
    text-align: center;
}

div.WizardNavigationHeaderContainer
{
    width: 100%;
    padding: 5px 5px 5px 5px;
    margin-bottom: 8px;
    border-top: solid 1px #c6cdd5;
}

div.WizardNavigationFooterContainer
{
    width: 100%;
    padding: 5px 5px 5px 5px;
    margin-bottom: 8px;
    margin-top: 8px; 
    border-bottom: solid 1px #c6cdd5;
}

div.Notes
{
    margin: 20px 0px 0px 0px; 
    border-top:solid 1px #a9a7bf
}

div.WizardContainer
{
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
}

div.WizardStepContainer
{
    /* background-color: #EFEFEE; */
    padding: 10px 0px 10px 0px;
    width: 100%
}

div.WizardSessionHeading
{
    margin: 5px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    /* border-bottom: solid 1px #353C46; */
    width: 100%;
}

.WizardTabButton
{
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    border-style: none;
    padding: 10px 10px 10px 10px;
    vertical-align: top;
    font-size: 9pt;
    color: #336699;
}

.WizardTabButtonHover
{
    color: #d77219;
    cursor: hand;
}

.WizardTabButtonSelected
{
    color: #d77219;
    vertical-align: top;
    width: 100%;
    height: 100%;
    border-style: none;
    background-color: White;
    padding: 10px 10px 10px 10px;
    font-size: 9pt;
    font-weight: bold
}

tr.ui-selecting {
    background: #EFEFEF;
}

tr.ui-selected  
{
    background: #97b1d0;
}

span.WizardParameterItem
{
    padding: 2px 12px 2px 0px;
}

span.WizardParameterItemLabel
{
    font-weight: bold;
    color: #3b6c82;  
}